body {
	direction:rtl;
}
.gutters-default{
    margin-left: -0.625rem;
    margin-right: -0.625rem;
}
.gutters-default > .col,  .gutters-default > [class*="col-"]{
    padding-left: 0.625rem;
    padding-right: 0.625rem;
}
.gutters-20{
    margin-left: -0.625rem;
    margin-right: -0.625rem;
}
.gutters-20 > .col,  .gutters-20 > [class*="col-"]{
    padding-left: 0.625rem;
    padding-right: 0.625rem;
}
.gutters-10{
    margin-left: -0.3125rem;
    margin-right: -0.3125rem;
}
.gutters-10 > .col,  .gutters-10 > [class*="col-"]{
    padding-left: 0.3125rem;
    padding-right: 0.3125rem;
}
table.table-border td{
    border-right: none;
}
@media (max-width: 767.98px){
    .table-responsive-outer::after{
        left: 0;
        right: auto;
    }
    .tabs-vertical .tabs-container{
        padding-right: 0;
    }
}
p{
    margin: 0 0 2rem 0 ;
}
blockquote{
    padding: 0 1.25em 0 0 ;
    border-left: none;
}
.content h2, .content h3, .content h4, .content h5, .content h6{
    text-align: right;
}
.content ul, .content ol{
    margin: 0 0 2rem 0 ;
}
.content ul li::before, .content ol li::before{
    margin-left: 0.5rem;
    margin-right: 0;
}
.accordion-trigger{
    padding: 1.25rem 1.25rem 1.25rem 3.125rem ;
}
.accordion-trigger::after, .accordion-trigger::before{
    left: 1.25rem;
    right: auto;
}
.alerts{
    left: 1rem;
    right: auto;
    padding-right: 15px;
    padding-left: 0;
}
.alerts.alerts-static{
    left: 0;
    right: auto;
}
.alerts.alerts-static .alert{
    margin-right: 0;
}
.alert{
    margin-right: 15px;
    margin-left: auto;
}
.alert::after{
    right: 0;
    left: auto;
}
.alert-ico{
    margin-left: 0.625rem;
    margin-right: auto;
}
.alert-close{
    left: 0.375rem;
    right: auto;
}
.alert-title{
    margin-right: 1rem;
    margin-left: auto;
}
.bread-crumbs-list li{
    margin-left: 2rem;
    margin-right: 0;
}
.bread-crumbs-list li:last-child{
    margin-left: 0;
}
.bread-crumbs-list li i{
    left: -1.5625rem;
    right: auto;
}
.wrap-btn{
    margin: 0 -1.25rem -1.25rem 0 ;
}
.wrap-btn .btn{
    margin: 0 1.25rem 1.25rem 0 ;
}
.btn.btn-border::before{
    right: 0;
    left: auto;
}
.btn.btn-with-icon .btn-icon-right{
    margin-right: 0.5rem;
    margin-left: 0;
}
.btn.btn-with-icon .btn-icon-left{
    margin-left: 0.5rem;
    margin-right: 0;
}
.ripple-effect{
    right: 0;
    left: auto;
}
.hover-link::after{
    right: 0;
    left: auto;
}
.btn-circl-arrow-text{
    margin-left: 0.625rem;
    margin-right: auto;
}
.btn-link .btn-link-ico-right{
    margin-right: 0.625rem;
    margin-left: auto;
}
.btn-link .btn-link-ico-left{
    margin-left: 0.625rem;
    margin-right: auto;
}
.btn-top{
    left: 15px;
    right: auto;
}
.flickity-page-dots .dot{
    margin: 0 0 0.625rem 1.125rem ;
}
.flickity-page-dots .dot:last-child{
    margin-left: 0;
}
.flickity-prev-next-button .flickity-button-icon{
    right: 0;
    left: auto;
}
.carusel-col{
    margin-left: 30px;
    margin-right: auto;
}
.carusel-col:last-child{
    margin-left: 0;
}
.project-carusel{
    margin-right: 1.25rem;
    margin-left: 1.25rem;
}
.project-carusel .flickity-prev-next-button.previous{
    right: -1.25rem;
    left: auto;
}
.project-carusel .flickity-prev-next-button.next{
    left: -1.25rem;
    right: auto;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="number"], input[type="search"], input[type="url"], textarea, select{
    padding: calc(0.75em 1rem 1px) - ;
}
.select select{
    padding-left: 2rem;
    padding-right: 0;
}
.select::after{
    left: 0.8rem;
    right: auto;
}
.form-field label.error{
    left: 0.3125rem;
    right: auto;
}
.form-field-label{
    right: 0;
    left: auto;
    padding: calc(0.75em 1rem 1px) - ;
}
.custom-controls{
    margin-right: -1.5rem;
    margin-left: auto;
}
.custom-control{
    margin-right: 1.5rem;
    margin-left: auto;
}
.checkbox-input{
    right: 0;
    left: auto;
}
.checkbox-label{
    padding-right: 1.875rem;
    padding-left: 0;
}
.checkbox-label::before{
    right: 0;
    left: auto;
}
.checkbox-label::after{
    right: 0;
    left: auto;
}
.radio-input{
    right: 0;
    left: auto;
}
.radio-label{
    padding-right: 1.875rem;
    padding-left: 0;
}
.radio-label::before{
    right: 0;
    left: auto;
}
.radio-label::after{
    right: 0.3125rem;
    left: auto;
}
.form-center{
    margin-right: auto;
    margin-left: auto;
}
.form-or-text span::after{
    left: 100%;
    right: auto;
}
.form-or-text span::before{
    right: 100%;
    left: auto;
}
.social-login{
    margin: 0 -1rem -1rem 0 ;
}
.social-login li{
    margin: 0 1rem 1rem 0 ;
}
.social-login li a{
    padding: calc(0.95em 1rem 1px) - ;
}
.social-login li a svg{
    margin-left: 0.625rem;
    margin-right: 0;
}
.section-subscribe-bg-header{
    margin-right: auto;
    margin-left: auto;
}
.material-icons{
    direction: rtl;
}
.pagination-list{
    margin-right: -0.625rem;
    margin-left: auto;
}
.pagination-list li{
    margin-right: 0.625rem;
    margin-left: auto;
}
@media only screen and (max-width: 480px){
    .pagination-full .pagination-item-arrow-prev{
        left: 50%;
        right: auto;
        margin-left: 0.625rem;
        margin-right: auto;
    }
    .pagination-full .pagination-item-arrow-first{
        left: 50%;
        right: auto;
        margin-left: 2.1rem;
        margin-right: auto;
    }
    .pagination-full .pagination-item-arrow-next{
        right: 50%;
        left: auto;
    }
    .pagination-full .pagination-item-arrow-last{
        right: 50%;
        left: auto;
        margin-right: 2.1rem !important;
        margin-left: auto;
    }
    .reviews-thumb-item .reviews-item-img{
        margin-left: 1rem;
        margin-right: auto;
    }
}
.popup_close{
    left: 0.25rem;
    right: auto;
}
.tabs-nav li{
    margin-left: 2.5rem;
    margin-right: auto;
}
.tabs-nav li:last-child{
    margin-left: 0;
}
.tabs-nav li::after{
    right: 50%;
    left: auto;
}
.tabs-vertical .tabs-container{
    padding-right: 2rem;
    padding-left: 0;
}
.ui-slider-outer.ui-slider-outer-min .ui-slider-handle{
    margin-right: -0.5rem;
    margin-left: auto;
}
.ui-slider-outer.ui-slider-outer-min .ui-slider{
    right: 0.375rem;
    left: auto;
}
.ui-slider{
    right: 0.75rem;
    left: auto;
}

.ui-slider-handle{
    margin-right: -0.75rem;
    margin-left: auto;
}
.intro-item::after{
    right: 0;
    left: auto;
}
.intro-content{
    padding: 0 6.25rem 3.75rem 0 ;
}
.intro-box{
    padding: 3rem 4.375rem 3rem 3rem ;
}
.intro-item-img-right{
    left: 0;
    right: auto;
}
.intro-item-img-right::after{
    right: 0;
    left: auto;
}
@media (max-width: 1199.98px){
    .intro-content{
        padding-right: 3rem;
        padding-left: 0;
    }
    .services-item{
        padding-right: 1.5rem;
        padding-left: 1.5rem;
    }
    .advantages-item-info{
        padding-right: 2.5rem;
        padding-left: 0;
    }
    .news-item-info{
        padding-right: 1rem;
        padding-left: 1rem;
    }
    .news-timeline-item-left::before{
        margin-right: 4.5rem;
        margin-left: auto;
    }
    .news-timeline-item-right::before{
        margin-left: 4.5rem;
        margin-right: auto;
    }
    .contact-form-padding{
        padding-right: 0;
    }
    .main-mnu-list{
        margin-right: -0.625rem;
        margin-left: auto;
    }
    .main-mnu-list.main-mnu-list-min > li{
        margin-right: 0;
    }
    .main-mnu-list > li{
        margin-right: 0.5rem;
        margin-left: auto;
    }
    .mega-mnu-item{
        padding: 2rem 1.5rem 2rem 0.625rem ;
    }
    .header-fixed .container{
        padding-right: 0.625rem;
        padding-left: 0.625rem;
    }
    .header-fixed .row{
        margin-right: -0.625rem;
        margin-left: -0.625rem;
    }
}
@media (max-width: 991.98px){
    .intro-content{
        padding-right: 0;
    }
    .advantages-item-info{
        padding-right: 2.75rem;
        padding-left: 0;
    }
    .main-counter-item{
        margin-right: auto;
        margin-left: auto;
    }
    .news-timeline{
        margin-right: auto;
        margin-left: auto;
    }
    .news-timeline::after{
        right: 1rem;
        left: auto;
        margin-right: 0;
    }
    .news-timeline-title{
        text-align: right;
    }
    .news-timeline-item-left .news-item,   .news-timeline-item-right .news-item{
        margin-right: 3rem;
        margin-left: auto;
    }
    .news-timeline-item-left::after,   .news-timeline-item-right::after{
        margin-left: -4rem;
        margin-right: inherit;
        right: inherit;
        left: 100%;
    }
    .news-timeline-item-left::before,   .news-timeline-item-right::before{
        margin-left: -1.5rem;
        margin-right: inherit;
        right: inherit;
        left: 100%;
    }
    .header-search-form{
        padding-left: 4.375rem;
        padding-right: 0;
    }
    .section-nav-list li{
        margin-left: 1rem;
        margin-right: auto;
    }
}
@media only screen and (max-width: 767.98px), only screen and (min-width: 567px) and (max-width: 900px) and (orientation: landscape){
    .main-counter-item-circ{
        right: -50px;
        left: auto;
    }
    .main-counter{
        padding-right: 3rem;
        padding-left: 3rem;
    }
    .news-wide-item-info{
        padding-right: 0;
    }
    .news-timeline{
        margin-right: -1rem;
        margin-left: -1rem;
    }
}
.services-item.services-item-modern .services-item-ico{
    right: -1.5rem;
    left: auto;
    padding-right: 1rem;
    padding-left: 0;
}
.services-item.services-item-modern::before{
    right: 0;
    left: auto;
}
.services-item.services-item-row{
    text-align: right;
}
.services-item.services-item-row .services-item-ico{
    margin-left: 1.25rem;
    margin-right: auto;
}
.services-item-ico-bg{
    right: -2rem;
    left: auto;
}
.services-image-item::after{
    float: right;
}
.services-image-item-card{
    right: 0;
    left: auto;
}
.advantages-item.advantages-item-bg{
    margin-right: auto;
    margin-left: auto;
}
.advantages-item.advantages-item-bg .advantages-item-info{
    padding-right: 0;
}
.advantages-item.advantages-item-min .advantages-item-info{
    padding-right: 0;
}
.advantages-item-count-min{
    margin-left: 0.625rem;
    margin-right: auto;
}
.advantages-item-count{
    padding-left: 0.3125rem;
    padding-right: 0;
}
.advantages-item-count::after{
    right: 100%;
    left: auto;
}
.advantages-item-info{
    padding-right: 3.75rem;
    padding-left: 0;
}
.advantages-item-count-large{
    right: 0;
    left: auto;
}
.aim-icon{
    margin-left: 1.25rem;
    margin-right: auto;
}
@media (max-width: 575.98px){
    .advantages-item-info{
        padding-right: 3rem;
        padding-left: 0;
    }
    .project-item{
        margin-right: auto;
        margin-left: auto;
    }
    .comment-item-list{
        padding-right: 0.625rem;
        padding-left: 0;
    }
    .comment-item-header .comment-item-stars{
        padding-right: 5.875rem;
        padding-left: 0;
    }
}
.main-counter{
    padding-left: 4.375rem;
    padding-right: 4.375rem;
}
.main-counter::after, .main-counter::before{
    left: 0;
    right: auto;
}
.main-counter-item-circ{
    right: -4.375rem;
    left: auto;
}
.main-counter-item-circ::after{
    right: 2rem;
    left: auto;
}
.main-counter-item-circ::before{
    right: -1.75rem;
    left: auto;
}
.counter-col-ico{
    margin-right: auto;
    margin-left: auto;
}
.counter-min{
    padding-right: 1.875rem;
    padding-left: 0;
}
.counter-min-block{
    right: 0;
    left: auto;
}
.counter-min-info{
    padding-right: 6.625rem;
    padding-left: 0.625rem;
}
.counter-min-numb{
    margin-right: 0.625rem;
    margin-left: auto;
}
@media only screen and (max-width: 370px){
    .main-counter{
        padding-right: 1.25rem;
        padding-left: 1.25rem;
    }
    .main-counter-item-circ{
        right: -30px;
        left: auto;
    }
}
.project-item-card{
    right: 0;
    left: auto;
}
.project-col-carusel{
    margin-right: 15px;
    margin-left: auto;
}
.project-info-label{
    margin-left: 1rem;
    margin-right: auto;
}
.project-carusel-item{
    margin-left: 1rem;
    margin-right: auto;
}
.project-carusel-thumb-item{
    margin-left: 1rem;
    margin-right: auto;
}
.project-carusel-thumb-item::after{
    right: 0;
    left: auto;
}
.team-item-social{
    /* right: auto; */
    /* left: auto; */
}
.team-item-social.team-item-social-relative{
    right: 0;
    left: auto;
}
.team-item-social li{
    margin-left: 0.375rem;
    margin-right: 0;
}
.team-item-social li:last-child{
    margin-left: 0;
}
.team-item2 .team-item-info{
    padding: 1rem 1rem 0 1rem ;
}
.reviews-item-vertical .reviews-item-img{
    margin-left: 0;
}
.reviews-item-img{
    margin-left: 1.25rem;
    margin-right: 0;
}
.reviews-col{
    margin-left: 30px;
    margin-right: auto;
}
.reviews-col:last-child{
    margin-left: 0;
}
.reviews-carusel-wide .reviews-item-text{
    margin-right: auto;
    margin-left: auto;
}
.reviews-thumb{
    margin-left: 1rem;
    margin-right: auto;
}
.reviews-thumb:last-child{
    margin-left: 0;
}
.reviews-thumb-item:last-child .reviews-item-img{
    margin-left: 0;
}
.news-item-date{
    /* right: 50%; */
    /* left: 0; */
}
.news-item-auth-img{
    margin-left: 10px;
    margin-right: auto;
}
.news-item-date2{
    margin-right: 1rem;
    margin-left: auto;
}
.news-wide-item-info{
    padding-right: 1.5625rem;
    padding-left: 0;
}
.news-wide-item-date{
    padding-left: 0.625rem;
    padding-right: 0;
}
.news-post-meta{
    margin-right: -1.25rem;
    margin-left: auto;
}
.news-post-meta-item{
    margin-right: 1.25rem;
    margin-left: auto;
}
.news-post-meta-item i{
    margin-left: 0.625rem;
    margin-right: auto;
}
.news-post-cat{
    margin-right: -1rem;
    margin-left: auto;
}
.news-post-cat li{
    margin-right: 1rem;
    margin-left: auto;
}
.news-post-share-title{
    margin-left: 1.25rem;
    margin-right: auto;
}
.page-social-links li{
    margin-left: 0.625rem;
    margin-right: auto;
}
.page-social-links li:last-child{
    margin-left: 0;
}
.news-timeline::after{
    right: 50%;
    left: auto;
    margin-right: -1px;
    margin-left: auto;
}
.news-timeline-item-right::after{
    left: 100%;
    right: auto;
    margin-left: -1rem;
    margin-right: auto;
}
.news-timeline-item-right::before{
    left: 100%;
    right: auto;
    margin-left: 5.375rem;
    margin-right: auto;
}
.news-timeline-item-left::after{
    right: 100%;
    left: auto;
    margin-right: -1rem;
    margin-left: auto;
}
.news-timeline-item-left::before{
    right: 100%;
    left: auto;
    margin-right: 5.5rem;
    margin-left: auto;
}
.author{
    text-align: right;
}
.author-img{
    margin-left: 1.25rem;
    margin-right: auto;
}
.comment-item-author-img{
    margin-left: 1.25rem;
    margin-right: 0;
}
.comment-item-list{
    padding-right: 1.5rem;
    padding-left: 0;
}
.pricing-item-badge{
    left: 0;
    right: -3.75rem;
}
.pricing-item-list li i{
    margin-left: 0.625rem;
    margin-right: 0;
}
.brands-col{
    margin-left: 30px;
    margin-right: auto;
}
.brands-col:last-child{
    margin-left: 0;
}
.comming-soon::after{
    right: 0;
    left: auto;
}
.countdown{
    margin-right: auto;
    margin-left: auto;
}
.gallery-item-caption{
    right: 0;
    left: auto;
}
.gallery-item-caption::after{
    right: 0;
    left: auto;
}
.contact-list li i{
    margin-left: 0.625rem;
    margin-right: 0;
}
.contact-form-padding{
    padding-right: 2rem;
    padding-left: 0;
}
.page-404 .wrap-btn{
    right: 50%;
    left: auto;
}
.header-top-links{
    margin-right: -2rem;
    margin-left: auto;
}
.header-top-links > *{
    margin-right: 2rem;
    margin-left: auto;
}
.header-top-links .header-call-back-link i{
    margin-left: 5px;
    margin-right: auto;
}
.header-top-info{
    margin-right: -1rem;
    margin-left: auto;
}
.header-top-info li{
    margin-right: 1rem;
    margin-left: auto;
}
.header-top-info li a i{
    margin-left: 0.625rem;
    margin-right: auto;
}
.header-top-info li b, .header-top-info li strong{
    margin-left: 5px;
    margin-right: auto;
}
.social-links li{
    margin-left: 1rem;
    margin-right: auto;
}
.social-links li:last-child{
    margin-left: 0;
}
.header-center .header-lang-list{
    left: inherit;
    right: 0;
}
.header-fixed{
    right: 0;
    left: auto;
}
.logo .logo-ico{
    margin-left: 0.625rem;
    margin-right: 0;
}
.mob-main-mnu{
    right: 0;
    left: auto;
}
.mf-bg{
    right: 0;
    left: auto;
}
.mf-bg::after{
    right: 0;
    left: auto;
}
.mob-main-mnu-lang li{
    margin-left: 1.25rem;
    margin-right: auto;
}
.mob-main-mnu-lang li:last-child{
    margin-left: 0;
}
.mob-main-mnu-list > li > a{
    padding: 0 1.25rem 0 3.75rem ;
}
.mob-main-mnu-list > li .mmm-btn{
    left: 0;
    right: auto;
    border-left: none;
}
.mob-main-submnu-item ul li a{
    padding: 0.625rem 2.5rem 0.625rem 1.25rem ;
}
.main-mnu-list{
    margin-right: -1.25rem;
    margin-left: auto;
}
.main-mnu-list.main-mnu-list-min > li{
    margin-right: 0.5rem;
    margin-left: auto;
}
.main-mnu-list > li{
    margin-right: 1rem;
    margin-left: auto;
}
.main-mnu-list > li > .mnu-label{
    left: initial;
    right: 0.625rem;
}
.main-mnu-list > li > a::after{
    right: 0;
    left: auto;
}
.main-mnu-list > li.main-mnu-item-has-child{
    padding-left: 0;
}
.main-mnu-list > li.main-mnu-item-has-child > a i{
    margin-right: 0.25rem;
    margin-left: auto;
}
.main-mnu-list > li > ul li a::after{
    right: 0;
    left: auto;
}
.mnu-label{
    left: 0;
    right: auto;
}
.main-mnu-btn .bar-3{
    left: 0;
    right: auto;
}
.main-sub-mnu{
    right: 1rem;
    left: auto;
}
.mega-mnu-item{
    padding: 2.5rem 3.125rem 2.5rem 1.25rem ;
}
.mega-mnu-item::after{
    left: 0;
    right: auto;
}
.main-sub-mnu-list > li{
    padding-left: 1rem;
    padding-right: 0;
}
.main-sub-mnu-list > li > a::after{
    right: 0;
    left: auto;
}
.mnu-slider-item{
    padding: 2.5rem 1.875rem 2.5rem 3.75rem ;
}
.header-search-ico-search, .header-search-ico-close{
    right: 0;
    left: auto;
}
.header-search-form{
    right: 0;
    left: auto;
    padding-left: 2rem;
    padding-right: 0;
}
.header-search-form .form-field .form-field-input{
    padding-left: 2.5rem;
    padding-right: 0;
}
.header-search-btn, .search-btn{
    left: 10px;
    right: auto;
}
.header-lang-list{
    left: 0;
    right: auto;
}
.header-navbar-content{
    left: 0;
    right: auto;
}
.header-navbar-content b{
    margin-left: 0.3125rem;
    margin-right: auto;
}
.header-navbar-content a i{
    margin-left: 0.625rem;
    margin-right: auto;
}
.header-actions{
    margin-right: -1.25rem;
    margin-left: auto;
}
.header-actions > li{
    margin-right: 1.25rem;
    margin-left: auto;
}
.side.side-right{
    left: 0;
    /* right: auto; */
}
.side-close{
    left: 1rem;
    right: auto;
}
.sidebar-tags{
    margin-right: -1rem;
    margin-left: auto;
}
.sidebar-tags li{
    margin-right: 1rem;
    margin-left: 0;
}
.sidebar-recent-post-title{
    padding-right: 0.625rem;
    padding-left: 0;
}
.sidebar-cat-item ul{
    padding-right: 0.625rem;
    padding-left: 0;
}
.sidebar-cat-item .sidebar-cat-icon{
    left: 0;
    right: auto;
}
.sidebar-cat-count{
    margin-right: 0.625rem;
    margin-left: auto;
    text-align: left;
}
.section-desc{
    margin: 1.25rem auto 0 auto ;
}
.section-btns{
    margin-right: -1rem;
    margin-left: auto;
}
.section-btns .btn{
    margin-right: 1rem;
    margin-left: auto;
}
.section-nav-list li{
    margin-left: 1.5rem;
    margin-right: 0;
}
.section-nav-list li:last-child{
    margin-left: 0;
}
.section-path-left{
    margin-right: auto;
    margin-left: auto;
}
.section-path-right{
    margin-left: auto;
    margin-right: auto;
}
.section-right-picture{
    padding-right: 2rem;
    padding-left: 0;
}
.search-page-container{
    margin-right: auto;
    margin-left: auto;
}
.footer-center .footer-company-top{
    margin-right: auto;
    margin-left: auto;
}
.footer-social-links li{
    margin-left: 0.625rem;
    margin-right: 0;
}
.footer-social-links li:last-child{
    margin-left: 0;
}
.footer-mnu-line{
    margin-right: -2rem;
    margin-left: auto;
}
.footer-mnu-line li{
    margin-right: 2rem;
    margin-left: auto;
}
.footer-contacts li i{
    margin-left: 0.3125rem;
    margin-right: 0;
}
.footer-subscribe .form-field{
    margin-left: 1rem;
    margin-right: auto;
}
.footer-bottom::before{
    right: 0;
    left: auto;
}
.footer-links ul{
    margin-right: -1.25rem;
    margin-left: auto;
}
.footer-links ul li{
    margin-right: 1.25rem;
    margin-left: auto;
}
.item-style::after{
    right: 0;
    left: auto;
}
.cookie-message{
    right: 0;
    left: auto;
}
.cookie-message::after{
    right: 0;
    left: auto;
}
.mc-btn{
    margin-right: 1.5rem;
    margin-left: auto;
}
@media only screen and (max-width: 576px){
    .mc-btn{
        margin-right: 0;
    }
}
.ui-nav li{
    border-right: 2px solid transparent;
    border-left: none;
}
.ui-nav li.active{
    border-left-color: unset;
}